Subject: Re: Please add my tree to linux-next

From: Cong Wang <[email-masked]>
Date: Mon, 05 Dec 2011 14:52:50 +0800

于 2011年12月05日 14:12, Stephen Rothwell 写道:
> Hi,
> On Mon, 05 Dec 2011 13:40:29 +0800 Cong Wang<[email-masked]>  wrote:
>>
>>>        * submitted under GPL v2 (or later) and include the Contributor's
>>> 	Signed-off-by,
>>
>> When I sent the patches out, they all have my Signed-off-by, but not in the
>> commit logs in my tree. Is this a problem?
>
> Yes, you must have a signed-off-by line for each person who handles the
> patches (in this case just you, since you are also the author).
> Linus (in theory) would not merge your tree if you asked him to if it
> lacked signed-off-by lines (and I will have to drop it if they are not
> added - this will mean rebasing your tree, of course).
>

Ok, I will re-commit those patches with my S-o-b and rebase my tree.

Thanks!